Thu, 14 Nov 2019 12:27:15 UTC

Information for RPM mesa-vdpau-drivers-19.0.0~rc1-1.fc30.armv7hl.rpm

ID16333724
Namemesa-vdpau-drivers
Version19.0.0~rc1
Release1.fc30
Epoch
Archarmv7hl
SummaryMesa-based VDPAU drivers
DescriptionMesa-based VDPAU drivers.
Build Time2019-01-31 16:37:34 GMT
Size1242396
68ac4e8eb87b207f3c0c4cb2d1a3b9e3
LicenseMIT
Buildrootf30-build-15071694-1075073
Provides
libvdpau_gallium.so.1.0.0
mesa-vdpau-drivers = 19.0.0~rc1-1.fc30
mesa-vdpau-drivers(armv7hl-32) = 19.0.0~rc1-1.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libLLVM-7.so
libLLVM-7.so(LLVM_7)
libX11-xcb.so.1
libc.so.6
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libdrm.so.2
libdrm_nouveau.so.2
libdrm_radeon.so.1
libexpat.so.1
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.4)
libgcc_s.so.1(GCC_3.5)
libm.so.6
libm.so.6(GLIBC_2.27)
libm.so.6(GLIBC_2.29)
libm.so.6(GLIBC_2.4)
libpthread.so.0
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.4)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.15)
libstdc++.so.6(GLIBCXX_3.4.18)
libstdc++.so.6(GLIBCXX_3.4.20)
libxcb-dri2.so.0
libxcb-dri3.so.0
libxcb-present.so.0
libxcb-sync.so.1
libxcb-xfixes.so.0
libxcb.so.1
libxshmfence.so.1
libz.so.1
mesa-filesystem(armv7hl-32) = 19.0.0~rc1-1.fc30
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(TildeInVersions) <= 4.10.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/b70
/usr/lib/.build-id/b7/82891c8eb2c74a0dceeeac7222d4f0a783354751
/usr/lib/.build-id/b7/82891c8eb2c74a0dceeeac7222d4f0a7833547.148
/usr/lib/vdpau/libvdpau_nouveau.so.125
/usr/lib/vdpau/libvdpau_nouveau.so.1.025
/usr/lib/vdpau/libvdpau_nouveau.so.1.0.03989992
/usr/lib/vdpau/libvdpau_r300.so.122
/usr/lib/vdpau/libvdpau_r300.so.1.022
/usr/lib/vdpau/libvdpau_r300.so.1.0.03989992
Component of No Buildroots